@media (min-width: 769px) {
.header--inquiry .header__nav {
    display: block;
    position: static;
    height: auto;
    width: auto;
    background: transparent;
    text-align: right;
    visibility: visible;
    transform: translateX(0);
    overflow: hidden;
    padding: 16px;
    margin-right: -16px;
  }



  .header--inquiry .header__nav svg {
    display: block;
  }



  .header--inquiry .header__nav svg + svg {
    display: none;
  }


  .header--inquiry .header__menu {
    display: none;
  }


  .header--inquiry .header__button-wrapper {
    margin-left: auto;
    width: auto;
    background-color: var(--transparent);
    padding: 0;
    display: inline-block;
  }


  .header--inquiry .header__button-wrapper p {
    display: none;
  }


  .header--inquiry .header__button--document {
    height: 32px;
  }


  .header--inquiry .header__btn-mobile {
    display: none;
  }
}

@media screen and (min-width: 769px) {
.text-input__el:hover {
    border: 1px solid var(--gray-stome);
  }



  .text-input__el:focus, .text-input__el:active {
    color: var(--dark-navi);
    border: 1px solid var(--blue);
  }


  .select-input__label:hover {
    border: 1px solid var(--gray-stome);
  }



  .select-input__label:focus, .select-input__label:active {
    color: var(--dark-navi);
    border: 1px solid var(--blue);
  }


  .inquiry-textarea:hover {
    border: 1px solid var(--gray-stome);
  }



  .inquiry-textarea:focus, .inquiry-textarea:active {
    border: 1px solid var(--blue);
  }
}

@media (min-width: 1280px) {
.header--top-page {
    position: static;
    background-color: transparent;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
    transform: unset !important;
  }


  .header--top-page.header-sticky {
    position: fixed;
  }


  .header--top-page:not(.header-sticky) .header__menu-list {
    mix-blend-mode: difference;
    color: var(--white);
    z-index: 1;
  }


  .header--top-page:not(.header-sticky) .header__menu-item:nth-child(1) .header__menu-link:hover, .header--top-page:not(.header-sticky) .header__menu-item:nth-child(2) .header__menu-link:hover, .header--top-page:not(.header-sticky) .header__menu-item:nth-child(3) .header__menu-link:hover {
    color: var(--yellow);
  }



  .header--top-page:not(.header-sticky) .header__menu-item:nth-child(1) .header__menu-link:hover::before, .header--top-page:not(.header-sticky) .header__menu-item:nth-child(2) .header__menu-link:hover::before, .header--top-page:not(.header-sticky) .header__menu-item:nth-child(3) .header__menu-link:hover::before {
    background-color: #1b1bff;
  }



  .is-safari .header--top-page:not(.header-sticky) .header__menu-item:nth-child(1) .header__menu-link:hover::before, .is-safari .header--top-page:not(.header-sticky) .header__menu-item:nth-child(2) .header__menu-link:hover::before, .is-safari .header--top-page:not(.header-sticky) .header__menu-item:nth-child(3) .header__menu-link:hover::before {
    background-color: var(--yellow);
  }


  .header--top-page:not(.header-sticky) .header__menu-item:nth-child(4) .header__menu-link:hover, .header--top-page:not(.header-sticky) .header__menu-item:nth-child(5) .header__menu-link:hover {
    color: #7fff00;
  }



  .header--top-page:not(.header-sticky) .header__menu-item:nth-child(4) .header__menu-link:hover::before, .header--top-page:not(.header-sticky) .header__menu-item:nth-child(5) .header__menu-link:hover::before {
    background-color: #7fff00;
  }


  .header--top-page:not(.header-sticky) .header__menu-crossbar .header__menu-item .header__menu-link:hover {
    color: var(--blue--light);
  }



  .header--top-page:not(.header-sticky) .header__menu-crossbar .header__menu-item .header__menu-link:hover::before {
    background-color: var(--blue--light);
  }


  .header--top-page:not(.header-sticky) .header__menu {
    background-color: var(--white);
  }


  .header--top-page:not(.header-sticky) .header__menu-crossbar {
    color: var(--white);
  }


  .header--top-page:not(.header-sticky) .header__button--document {
    background-color: transparent;
    color: var(--white);
    border-color: var(--white);
    transition: all var(--duration) var(--ease);
  }


  .header--top-page:not(.header-sticky) .header__button--document:hover {
    color: var(--blue);
    filter: unset;
    background-color: var(--white);
  }


  .header--top-page:not(.header-sticky) .header__button--document:hover svg {
    color: var(--blue);
  }


  .header--top-page:not(.header-sticky) .header__button--document svg {
    color: var(--white);
    transition: color var(--duration) var(--ease);
  }


  .header--top-page:not(.header-sticky) .header__button--open {
    background-color: var(--white);
    color: var(--blue);
    border-color: var(--white);
  }


  .header--top-page:not(.header-sticky) .header__button--open:hover {
    color: var(--white);
  }
}

@media screen and (min-width: 1281px) {
.necfru-service__slider-list .slick-list {
    width: 1376px;
  }
}

@media (max-width: 1279px) {
.block-xl {
    display: block;
  }


  .hide-xl {
    display: none;
  }


  .header__nav {
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    width: 400px;
    display: flex;
    flex-direction: column;
    background: var(--c-nav-mobile-background);
    z-index: 102;
    visibility: hidden;
    transform: translateX(100%);
    transition: visibility var(--transition-default), transform var(--transition-default);
  }


  .header__menu {
    display: block;
    order: 2;
    margin-right: 0;
    background-color: var(--c-nav-mobile-background);
    padding: 36px 47px 40px 40px;
    overflow-y: auto;
    margin-top: 64px;
  }


  .header__menu-list {
    display: block;
  }


  .header__menu-item {
    margin-bottom: 27px;
  }


  .header__menu-link:hover::before {
    background-color: var(--transparent);
  }


  .header__menu-link:hover {
    color: var(--gray-light);
  }


  .header__menu-link.is-active {
    color: var(--white);
  }


  .header__menu-link.is-active:hover {
    color: var(--gray-light);
  }


  .header__menu-link.is-active::before {
    background-color: var(--transparent);
  }


  .header__menu-link {
    font-size: 16px;
    font-weight: 700;
    color: var(--c-nav-mobile-text);
  }


  .header__menu-crossbar::before {
    display: none;
  }


  .header__menu-crossbar {
    display: block;
    margin-left: 0;
    padding-top: 32px;
    padding-left: 0;
    border-top: 1px solid var(--gray-light);
    border-left: var(--not-border);
    margin-bottom: 38px;
  }


  .header__button-wrapper {
    width: 100%;
    display: block;
    order: 3;
    text-align: center;
    padding: 24px 40px;
    background-color: var(--blue-yankees);
  }


  .header__button--document {
    height: 48px;
    width: 100%;
    margin-left: 0;
  }


  .header__button--open:not([disabled]):hover {
    border: 0;
  }


  .header__button--open {
    margin-right: 12px;
    margin-left: auto;
  }


  .header__btn-mobile {
    display: block;
  }


  .header--top-page:not(.header-sticky) .header__logo {
    opacity: 0;
    visibility: hidden;
  }


  .header--top-page:not(.header-sticky).is-active .header__logo {
    opacity: 1;
    visibility: visible;
  }


  .header--top-page:not(.header-sticky) .header__btn-mobile-el,
.header--top-page:not(.header-sticky) .header__btn-mobile::before,
.header--top-page:not(.header-sticky) .header__btn-mobile::after {
    background-color: var(--white);
  }


  .home-hero__title {
    animation: none;
    opacity: 1;
    padding: 5% 0 24% 0;
  }


  .home-hero__logo {
    animation: none;
    opacity: 1;
    padding-top: 15%;
  }


  .customer-worries__title {
    margin: 0 0 24px 24px;
  }


  .customer-worries__img {
    max-width: 361px;
    right: 0;
  }


  .inquiry-form__decor-right {
    width: 38%;
    right: -250px;
  }


  .usage-fee__decor-left {
    width: 33.7%;
    height: auto;
  }


  .usage-fee__decor-right {
    width: 8.4%;
    height: auto;
  }


  .usage-fee__decor-1 {
    width: 33.6%;
  }


  .usage-fee__decor-1 picture img{
    width: 75%;
  }

  
  .usage-fee__decor-2 picture img{
    width: 75%;
  }

  
  .necfru-service__decor  picture img{
    width: 51%;
  }


  .usage-fee__decor-2 {
    width: 8.5%;
  }
}

@media (max-width: 1090px) {
.inquiry-form__decor-left {
    width: 24%;
    left: -100px;
  }


  .plan-pricing__note-item {
    font-size: 11px;
  }


  .plan-pricing__note-item:first-child {
    min-width: 248px;
  }


  .necfru-service__slider-list {
    padding-left: 24px;
    scroll-padding-left: 24px;
    margin-bottom: 18px;
  }
}

@media (max-width: 1024px) {
/*向井追記パッケージ------------*/


  .hide-lg {
    display: none;
  }


  .customer-worries__img {
    top: -17%;
    max-width: 291px;
  }


  .usage-fee__wrapper::before {
    height: 400px;
  }


  .usage-fee__wrapper::after {
    height: 400px;
  }


  .usage-fee__container {
    height: calc(100% - 180px);
  }


  .plan-pricing__note-item {
    font-size: 9px;
  }


  .plan-pricing__note-item:first-child {
    min-width: 220px;
  }


  .usage-fee__bg-image {
    height: 400px;
  }


  .tooltip__text {
    font-size: 12px;
    font-weight: 400;
  }


  .necfru-func__decor {
    top: -161px;
  }



  .service-card-list {
    gap: 16px;
  }



  .service-card__link {
    min-height: 160px;
    padding: 28px 24px;
  }



  .service-card__title {
    font-size: 22px;
  }



  .service-card__text {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
/*向井追記パッケージ------------*/


  .h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 700;
  }


  .h1 {
    font-size: var(--h1-size-mobile);
  }


  .main-title {
    font-size: 32px;
  }


  .headline {
    font-size: 26px;
  }


  .bold {
    font-weight: 700;
  }


  .regular {
    font-weight: 400;
  }


  .block-md {
    display: block;
  }


  .hide-md {
    display: none;
  }


  .arrow-left--gray::before {
    left: -48px;
  }


  .btn {
    font-size: 14px;
    font-weight: 700;
    line-height: 180%;
  }


  .btn--secondary span {
    padding-right: 6px;
  }


  .btn--info {
    height: 48px;
    min-width: 100%;
    line-height: 180%;
    border-radius: 100px;
  }


  li.select-input__active {
    font-weight: 700;
  }


  .is-active .header__logo {
    color: var(--white);
  }


  .header__logo svg {
    width: 119px;
  }


  .header__nav {
    width: 100%;
  }


  .header__button {
    font-weight: 700;
  }


  .header__btn-mobile {
    margin-right: -10px;
  }


  .footer {
    padding: 32px 0;
  }


  .footer__inner {
    display: block;
  }


  .footer__menu {
    width: 100%;
    margin: 17px 0 16px 0;
  }


  .home-hero {
    margin-bottom: 0;
  }


  .home-hero__image {
    position: unset;
  }


  .home-hero__content {
    margin: 0 24px;
  }


  .home-hero__title {
    width: 100%;
    font-size: 35px;
    line-height: 150%;
    letter-spacing: 0.17em;
    padding: 24px 0 0 0;
  }


  .home-hero__logo {
    padding-top: 28px;
  }


  .intro__content-grid {
    display: unset;
  }


  .intro__content-item {
    width: 100%;
  }


  .intro__content-note {
    font-weight: 400;
  }


  .customer-worries {
    padding-top: 56px;
  }


  .customer-worries__title {
    margin: 0 0 80px 0;
  }


  .customer-worries__img {
    position: unset;
    max-width: 384px;
    width: 100%;
    margin-top: -89px;
  }


  .customer-worries__inner::before {
    left: -24px;
    width: calc(100% - 33px);
  }


  .customer-worries__inner {
    margin-top: 60px;
    margin-right: -24px;
  }


  .customer-worries__list {
    grid-template-columns: 1fr;
    row-gap: 24px;
  }


  .customer-worries__item {
    max-width: 100%;
    padding-right: 24px;
  }


  .customer-worries__item:nth-child(3) {
    order: -1;
    padding-right: 0;
  }


  .item-img {
    max-width: 72px;
    width: 100%;
  }


  .item-desc {
    max-width: unset;
    align-self: center;
  }


  .customer-worries__btn {
    min-width: calc(100% - 24px);
  }


  .procedure {
    padding-top: 40px;
  }


  .procedure__carousel {
    margin-right: -24px;
  }


  .procedure__circle {
    margin-right: 16px;
  }


  .procedure__title {
    font-weight: 700;
  }


  .procedure__carousel-cell--single-line .procedure__des::after {
    width: 304px;
  }


  .procedure__carousel-cell--arrow-line .procedure__des::after {
    right: 20px;
  }


  .page-title__container {
    height: 200px;
  }


  .page-title__container .main-title {
    padding-bottom: 20px;
  }


  .page-title__container .main-title::after {
    width: 100%;
  }


  .page-title__decor {
    display: none;
  }


  .strength__list {
    flex-direction: column;
  }


  .strength__headline {
    font-weight: 700;
  }


  .strength__title {
    font-weight: 700;
  }


  .strength__card {
    display: flex;
    align-items: center;
    width: 100%;
  }


  .strength__background-img {
    max-width: 134px;
    top: -14px;
    right: -24px;
  }


  .card-img {
    width: 88px;
    margin-bottom: 0;
    margin-right: 24px;
  }


  .card-content {
    width: calc(100% - 112px);
  }


  .card-content__title {
    text-align: left;
    line-height: 150%;
  }


  .card-content__text {
    text-align: left;
  }


  .price-plan__title {
    margin-bottom: 63px;
  }


  .price-plan__list {
    flex-direction: column;
  }


  .price-plan__item {
    min-height: 154px;
    position: relative;
  }


  .price-plan__item--nekufuru {
    order: -1;
  }


  .price-plan__box {
    display: flex;
  }


  .price-plan__customer-des {
    position: absolute;
    top: -40px;
    left: 0;
    padding: 10px 20px;
    box-shadow: 2px 2px #e5e5e5;
  }


  .price-plan__customer-des::after {
    width: 0;
    margin-left: 0;
    border-left: 0;
    border-right: 16px solid transparent;
    z-index: 2;
  }


  .price-plan__customer-des::before {
    content: "";
    position: absolute;
    width: 0;
    top: 53px;
    left: 2px;
    right: 0;
    margin-left: 0;
    margin-right: auto;
    border-left: 0;
    border-right: 16px solid transparent;
    border-top: 13px solid #e5e5e5;
    z-index: 1;
  }


  .item-service-intro {
    width: 222px;
    background-color: transparent;
    padding: 30px 0 0 51px;
  }


  .item-service-des {
    width: calc(100% - 83px);
    min-height: unset;
    margin-left: 0;
    padding: 24px 0 0 10px;
    background: unset;
  }


  .item-service-des__line {
    display: none;
  }


  .item-service-des__list li {
    margin: 0;
    padding: 0;
    text-align: left;
    font-weight: 700;
    letter-spacing: 0.05em;
    list-style: disc;
    list-style-position: inside;
  }


  .item-service-intro__name {
    text-align: left;
    font-weight: 700;
  }


  .service__price {
    font-size: 12px;
    text-align: left;
    font-weight: 400;
  }


  .service__type {
    display: none;
  }


  .service__extra {
    display: none;
  }


  .service__nekufuru-request {
    padding: 0;
    background-color: unset;
  }


  .service__nekufuru-contact {
    padding: unset;
    border: unset;
    border-radius: unset;
  }


  .contact__content {
    border-radius: 10px;
  }


  .contact__content-first {
    display: flex;
    margin-bottom: 6px;
    justify-content: center;
  }


  .contact__content-second {
    display: flex;
  }


  .contact__des {
    width: calc(100% - 83px);
    padding-left: 8px;
  }


  .contact__line span {
    margin-right: 8px;
  }


  .price-plan__item--nekufuru .item-service-intro {
    padding-left: 0;
    width: 110px;
  }


  .price-plan__item--nekufuru .item-service-intro__name {
    font-size: 22px;
  }


  .price-plan__item--nekufuru .price-plan__box {
    display: unset;
    border-radius: 10px;
  }


  .price-plan__item--nekufuru .price-plan__group {
    display: flex;
  }


  .price-plan__item--nekufuru .item-service-des {
    padding-top: 24px;
    padding-left: 0;
  }


  .quality-feedback {
    padding-top: 90px;
  }


  .quality-feedback__content::before {
    width: calc(100% - 44px);
    height: calc(100% - 50px);
    top: -60px;
    left: -24px;
  }


  .quality-feedback__list {
    display: unset;
  }


  .quality-feedback__item {
    min-height: 243px;
    margin-bottom: 24px;
    padding: 24px;
  }


  .quality-feedback__background {
    top: -90px;
    right: 0;
    z-index: -1;
  }


  .quality-feedback__title {
    font-weight: 700;
  }


  .item-feedback-title {
    margin-bottom: 10px;
  }


  .item-feedback-subtitle {
    font-size: 14px;
  }


  .item-feedback-img {
    width: 219px;
    height: 83px;
    margin: 0 auto 8px auto;
  }


  .item-feedback-img svg {
    height: 83px;
  }


  .inquiry-form__note .p1 {
    font-size: 14px;
  }


  .inquiry-form__content {
    padding: 0;
  }


  .inquiry-form__content::before {
    background-color: var(--white);
  }


  .inquiry-form__item {
    margin-bottom: 40px;
    flex-wrap: wrap;
  }


  .inquiry-decor {
    display: none;
  }


  .form__item-label {
    height: auto;
    width: 100%;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
  }


  .form__item-input {
    width: 100%;
  }


  .form__item-input .select-input {
    max-width: 100%;
  }


  .textarea-input {
    height: 253px;
  }


  .textarea-input .inquiry-textarea__placeholder {
    background-color: var(--white);
  }


  #inquiry-policy .os-scrollbar-vertical {
    padding: 13px 4px;
  }


  .modal-confirm {
    width: 90%;
    max-width: 312px;
    height: 245px;
  }


  .modal-confirm__content {
    padding: 40px 20px;
  }


  .modal-br-sp {
    display: block;
  }


  .usage-fee {
    height: auto;
  }


  .usage-fee__wrapper {
    padding-top: 60px;
    margin-bottom: 30px;
    height: 100%;
  }


  .usage-fee__wrapper::before {
    width: 100%;
    height: calc(100% - 100px);
    border-radius: 0px 80px 0px 0px;
  }


  .usage-fee__wrapper::after {
    display: none;
  }


  .usage-fee__container {
    display: flex;
    flex-direction: column;
  }


  .usage-fee__grid {
    margin-top: 0;
    margin-bottom: 100px;
    order: 5;
  }


  .usage-fee__title {
    color: var(--white);
    font-weight: 700;
  }


  .usage-fee__btn {
    max-width: 100%;
    height: 48px;
    font-size: 14px;
    line-height: 180%;
    order: 4;
  }


  .plan-pricing {
    width: 100%;
    color: #fff;
    margin-top: 25px;
  }


  .plan-pricing__list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 54px;
    margin-bottom: 20px;
  }


  .plan-pricing__item {
    margin-left: 29px;
  }


  .plan-pricing__item--pl70 {
    padding-left: 0;
  }


  .plan-pricing__item-number {
    color: var(--white);
    font-size: 24px;
  }


  .plan-pricing__line {
    position: absolute;
    left: -232px;
    top: -12px;
    width: 480px;
    transform: rotate(90deg) translateX(50%);
    margin-top: 0;
    margin-bottom: 0;
  }


  .usage-fee__decor {
    height: 100px;
  }


  .usage-fee__decor-1 {
    position: relative;
    width: auto;
    z-index: 1;
    margin-top: -35px;
  }


  .usage-fee__decor-2 {
    width: auto;
    margin: 61px 34px 0 0;
  }


  .question-and-answer {
    padding-top: 114px;
    padding-bottom: 86px;
  }


  .question-and-answer__title {
    margin-bottom: 5px;
    letter-spacing: 0.05em;
  }


  .question-and-answer__subtitle {
    font-weight: 700;
  }


  .question-and-answer__des {
    font-weight: 400;
  }


  .question-and-answer__item + .question-and-answer__item {
    display: none;
  }


  .question-and-answer__header svg {
    width: 44px;
    height: 44px;
  }


  .question-and-answer__btn-open {
    display: flex;
  }


  .content-block {
    margin-bottom: 100px;
  }


  .content-block__title {
    letter-spacing: 0.05em;
  }


  .content-block__subtitle {
    font-weight: 700;
    font-size: unset;
    margin-bottom: 12px;
  }


  .content-block__grid {
    flex-wrap: wrap;
    gap: 0;
    justify-content: center;
    margin-top: 29px;
  }


  .content-block__image {
    max-width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
  }


  .transaction-records__des {
    font-size: 14px;
    font-weight: 400;
  }


  .transaction-records__title {
    font-weight: 700;
  }


  .transaction-records__carousel {
    padding-left: 0;
  }


  .achievement__award-desc {
    margin-bottom: 40px;
  }


  .tooltip__desc {
    right: unset;
    left: -100px;
  }


  .necfru-service {
    padding-top: 80px;
  }


  .necfru-service__title {
    font-size: 26px;
    font-weight: 700;
    margin-top: 0;
  }


  .necfru-service__decor {
    width: auto;
    margin-top: -50px;
    right: 104px;
  }


  .necfru-service__slider {
    width: 240px;
    margin-left: 8px;
    margin-right: 8px;
  }


  .necfru-service__slider:hover {
    box-shadow: var(--transparent);
  }


  .necfru-service__slider:hover .slider-content__title {
    color: unset;
  }


  .slider-image {
    width: 240px;
    height: 135px;
  }


  .slider-content__desc {
    font-size: 12px;
  }


  .necfru-service__title {
    font-weight: 700;
    letter-spacing: 0.05em;
  }


  #section3 {
    margin-top: -23px;
  }


  .necfru-func {
    padding-top: 80px;
  }


  .necfru-func__list {
    overflow: hidden;
    margin-top: 32px;
  }


  .necfru-func__item + .necfru-func__item {
    display: none;
  }


  .title_text {
    font-weight: 700;
  }


  .necfru-func__content {
    display: block;
    margin-top: 24px;
  }


  .necfru-func__card {
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 20px 16px 24px;
  }


  .necfru-func__card + .necfru-func__card {
    margin-top: 24px;
  }


  .necfru-func__card .flex-md {
    display: flex;
    align-items: center;
  }


  .necfru-func__img {
    width: 72px;
    height: 64px;
    margin-right: 16px;
  }


  .necfru-func__main-content {
    width: 72%;
  }


  .main-content__title {
    font-weight: 700;
  }


  .main-content__desc {
    font-weight: 400;
    font-size: 12px;
  }


  .necfru-func__decor {
    width: 132px;
    top: 20%;
    right: 0;
  }


  .btn-not-border {
    display: inline-flex !important;
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding-bottom: 100px;
  }



  .news__section {
    float: none;
    width: 100%;
    padding: 10px;
  }


  .news__section img{
    display: none;
  }



  .service-block {
    display: block;
  }


  .service-block-list {
    width: 100%;
    margin-bottom: 2em;
  }


  .service-block-list picture img{
    width: 100%;
  }


  
  .service-card-list {
    display: block;
  }



  .service-card__link {
    min-height: auto;
    padding: 25px;
  }


  .nd-hero__ttl br{
    display: none;
  }


  .nd-hero__list li{
    font-size:0.5em;
  }



  .service-card-list::before {
    display: none;
  }


  
  .nd-strip{
    margin: 20px 0 0;
    line-height: 1.8em;
    flex-direction:column;
    align-items:flex-start;
    gap:10px;
  }
}

@media (max-width: 576px) {
.block-sm {
    display: block;
  }


  .hide-sm {
    display: none;
  }
}

@media (max-width: 420px) {
.necfru-func__decor {
    top: 24%;
  }
}

@media (md) {
.style-guide__product-card {
    width: 351px;
  }
}
